body{font-family:"Hiragino Sans GB","Microsoft YaHei","微软雅黑",tahoma,arial,simsun,"宋体"; background:#f6f2ef;color:#333}
.headerWrapper{margin-top:-3px;height:729px; background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/topBg.jpg) no-repeat center top;  text-align:center; position:relative}

.layouts{width:1083px;margin-left:auto;margin-right:auto}
body,html{overflow-x:hidden}

.nav{height:87px; position:relative;margin:30px 0}
.nav li{float:left;margin-right:96px}

.upload{display:inline-block;height:87px;width:149px; position:absolute;right:0;bottom:0; background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/nav.png) no-repeat -896px -6px}
.upload:hover{background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/nav.png) no-repeat -896px bottom}

.index a{ display:inline-block;height:87px;width:108px; background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/nav.png) no-repeat left top}
.index a:hover,.index.active a{background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/nav.png) no-repeat left -89px}

.action a{ display:inline-block;height:87px;width:168px; background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/nav.png) no-repeat -205px top}
.action a:hover,.action.active a{background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/nav.png) no-repeat -205px -89px}

.works a{ display:inline-block;height:87px;width:161px; background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/nav.png) no-repeat -443px top}
.works a:hover,.works.active a{background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/nav.png) no-repeat -443px -89px}

.bbs a{ display:inline-block;height:87px;width:118px; background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/nav.png) no-repeat -699px top}
.bbs a:hover,.bbs.active a{background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/nav.png) no-repeat -699px -89px}
.nav li.ending{ margin-right:0}
.ending a{ display:inline-block; height:87px; width:142px; background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/nav.png) no-repeat -1132px top}
.ending a:hover,.ending.active a{background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/nav.png) no-repeat -1132px -90px}

.line{height:31px; background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/line.png) no-repeat center top}
.smline{height:3px; background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/smline.png) no-repeat center top}

.index1{height:956px; background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/index1.jpg?11) no-repeat center top;margin-top:40px}
.zp{height:286px; background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/zp.png) no-repeat center top;margin-top:20px}
.pw{  background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/pw.png) no-repeat center top;margin-top:20px}

.p1{width:440px; position:absolute;left:30px;top:80px;font-size:16px;color:#ff5715;line-height:30px}
.p2{width:300px; position:absolute;left:650px;top:790px;font-size:16px;color:#7f45de;line-height:30px}
.p3{width:800px; position:absolute;left:40px;top:70px;font-size:16px;color:#185a9e;line-height:30px}

.learnmore{ display:inline-block;width:90px;height:26px; z-index:2; position:absolute;left:188px;top:190px}

.downLogo{padding:50px 0; text-align:center}
.downLogo a{margin:0 40px}

.txt .download{top:-20px}
.download{ position:absolute;display:inline-block;height:138px;width:144px; position:absolute;right:40px;top:50px; background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/download.png) no-repeat left top}
.download:hover{ background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/download.png) no-repeat left bottom}

.pwlist{margin-right:-200px;padding:80px 0 0 40px}
.pwlist li{float:left;width:370px;margin-top:30px}
.pwlist li > img{float:left; border-radius:1000px}
.pwlist li > dl{margin-left:140px;color:#0d89b7;padding-top:30px}
.pwlist li dt{font-size:20px;padding-top:40px}
.pwlist li dd{font-size:14px}

.js{padding:0 40px}
h4{color:#0d367a;font-size:26px; font-weight:bold;padding:20px 0 10px}
.txt{color:#0d367a;font-size:16px}

.tTitle{color:#ff3e1e; position:relative}
.tTitle span{font-size:24px; font-weight:bold; display:inline-block;padding-right:10px; position:relative;z-index:3}

.proUl{margin-right:-30px}
.proUl li{float:left;width:250px;margin-right:27px;height:300px}

.seeMore{ background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/point.png) no-repeat center center; display:inline-block;width:60px;height:20px; float:right;margin-top:10px}

.proUlTitle{color:#46211d;font-size:14px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis}
.proUlTitle a{color:#46211d}
.proUlDes,.proUlDes a{color:#897875;font-size:12px;line-height:150%}
.proUlFont,.proUlFont a{color:#aca09d;font-size:12px;line-height:150%}

.tTitle .pxBox,.tTitle .pxBox span{font-size:12px; font-weight:normal}
.tTitle .pxBox{color:#ff3e1e;padding-top:5px}
.tTitle .pxBox b{font-size:20px; font-family:verdana;font-weight:normal}
.tTitle .pxBox a.active{font-weight:bold}
.tTitle .pxBox a{color:#ff3e1e}

.normalTb th{padding:15px 10px; font-size:14px; vertical-align:middle; text-align:left}
.normalTb th.vlt{}
.normalTb td{padding:15px 10px}

.uploadBox{ display:inline-block; width:61px;height:28px; position:relative; overflow:hidden; background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/ups.png) ;color:#fff; cursor:pointer}
.uploadBox input{ opacity:0; position:absolute;right:0;top:0; filter:alpha(opacity=0);font-size:100px; cursor:pointer}

.bmUp{border:0; display:inline-block;height:41px;width:123px;background:#ff4e00;color:#fff;font-size:18px; font-weight:bold; cursor:pointer;font-family:"微软雅黑"; border-radius:3px}
.bmUp:hover{background:#e83100}
.bmUp.gray,.bmUp.gray:hover{ background:#999; cursor:default}

.txts{height:46px;border:1px solid #ccc;line-height:46px;width:380px}
.txts.wide{width:480px}
.area{border:1px solid #ddd;padding:5px;width:500px;height:200px}

.ending-1{ height:1816px; background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/ending_01.png) no-repeat center; margin-top:20px}
.btn-more{ position:absolute; display:block; cursor:pointer; width:155px; height:74px; top: 1520px; right: 70px; background:url(https://img.zcool.cn/event-resource/jissbon_mascot/images/btn-more.png) no-repeat 0 0; text-decoration:none}
.btn-more:hover{ background-position:right 0}
.cl:after,.clearfix:after{content:"\20";display:block;height:0;clear:both;visibility:hidden}.cl,.clearfix{zoom:1}
.jiang-1{ position:absolute; top:200px; left:120px; width: 850px}
.jiang-1 .pic-list li{ float: left;}
.jiang-1 .pic-list li,.jiang-1 .pic-list li img{ display: block;width: 417px; height: 277px}
.jiang-2{ position: absolute;; top: 680px; left: 85px; width: 950px;}
.jiang-2 .pic-list li{ float: left; margin-right: 33px; margin-bottom: 30px}
.jiang-2 .pic-list li,.jiang-2 .pic-list li img{ width: 280px; height: 200px;}
.jiang-3 {position: absolute;; top:1295px; left: 85px; width: 950px;}
.jiang-3 .pic-list li{ float: left; margin-right: 33px; margin-bottom: 30px}
.jiang-3 .pic-list li,.jiang-3 .pic-list li img{ width: 280px; height: 200px;}